{
  "seite": "139",
  "name": "KLICKERADOMMS",
  "probe": [
    "KL",
    "FF",
    "KK"
  ],
  "probenMod": "",
  "technik": "Der Schelm schnippt mit den Fingern in Richtung auf den Gegenstand, auf den er es abgesehen hat.",
  "zauberdauer": "1 Aktion",
  "wirkung": "Dieser Bewegungszauber ermöglicht das Zerdeppern von zerbrechlichen unbelebten Materialien: Gläser zerspringen, Krüge fallen vom Regal, Zinnbesteck beult und biegt sich und dergleichen mehr. Der Gegenstand darf maximal ZfW des Schelms mal 10 Unzen wiegen. Der Zauber wirkt nicht auf magische oder geweihte Gegenstände (sehr wohl aber auf Fläschchen, die z.B. magische Elixiere enthalten) oder auf Objekte, die von ihrer Konstruktion darauf ausgelegt sind, Schaden zu widerstehen (Türen, Balken, Waffen, Rüstungen etc.). Ohne hier zu genau auf Beschränkungen durch Strukturpunkte, Härte oder Strukturwert einzugehen, sollte der Gegenstand so zerbrechlich sein, dass man ihn auch körperlich mit einem Fausthieb zertrümmern oder mit einer Hand verbiegen/verbeulen könnte. Die fiktive 'Körperkraft', die hinter diesem Hieb steckt, entspricht ZfP*/2 + 7 Punkten. Während es sich beim FORAMEN um eine kontrollierte und sehr differenzierte Ausformung des MOTORICUS handelt, ist der KLICKERADOMMS eher eine grobe Angelegenheit (hier werden die Schelme zwar Zeter und Mordio schreien, es ist aber nun einmal so).",
  "kosten": "3 AsP (Sch: 2 AsP)",
  "zielobjekt": "Einzelobjekt von maximal ZfW × 10 Unzen Gewicht",
  "reichweite": "ZfW Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Reichweite",
  "varianten": {
    "Scherbenhaufen": {
      "description": "Mehrere Gegenstände, die nebeneinander stehen/liegen müssen, können gleichzeitig zerdeppert werden, was jedoch die Probe um die Anzahl der Gegenstände erschwert. Kosten: 2 AsP pro Gegenstand.",
      "mod": "+7",
      "limit": ""
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "kann nicht in einer Zone des BEWEGUNG STÖREN gewirkt werden.",
  "merkmal": [
    "Telekinese"
  ],
  "komplexität": "A",
  "repräsentation": "Sch 7; Hex, Mag, Srl je 3",
  "info": "Der Zauber ist eigentlich einfach erlernbar, aber offensichtlich verwenden nur die Schelme ihn über ihre jugendliche Sturm-und-Drang-Zeit hinaus."
}
